package opc.ua.im.variabletype;


public class DataTypeDictionaryType extends BaseDataVariableType {
	
	public DataTypeDictionaryType() {
		setBrowseName("DataTypeDictionaryType");
		setAbstract(false);
		setValueRank(-1);
		setDataType("ByteString");
	}

}
